![image](https://github.com/user-attachments/assets/6f1fbfe1-11a4-4c1b-b5fd-669107197ca2)

# USAGE 

Install the package from script 

```
pip install -r requirements.txt
```

## Update Items 

Please run the python script on folder gen node 

```
python node-generate.py 
```

## Run local web host 

You can run use local server php or python 

php 
```
php -S localhost:8000
```

python 
```
python -m http.server 8000
```

Then access it with your IP or localhost into web browser 

# Search 

You can search on search box with name category example "Jieyab89 Wiki" and hit the enter 

# Expand Node 

Double click the parent node the color is red after that there is child node was appear the color is blue 

# Example Result 

![image](https://github.com/user-attachments/assets/55876d38-3a3b-4099-8813-4ee5d3a84e89)

Here the result 

![image](https://github.com/user-attachments/assets/08898d28-f5d3-4e22-b3a7-544800bb7c1a)
